/************************************************
Stylesheet: Large Stylesheet
*************************************************/

@media (min-width: 1024px) {

	/*********************
	GENERAL STYLES
	*********************/
	
	.preferred-suppliers .button {
	    margin-top: 34px;
	}

	.homes-style-images .container {
		padding: 6px;
	}

	.plan-brochure-form .quote-form nf-field:nth-child(1), 
	.plan-brochure-form .quote-form nf-field:nth-child(2) {
		width: 49%;
	}
	.plan-brochure-form .quote-form nf-field:nth-child(1) {
		float: left;
	}
	.plan-brochure-form .quote-form nf-field:nth-child(2) {
		float: right;
	}
	.plan-brochure-form .quote-form .nf-form-content .nf-field-container {
		margin-bottom: 16px;
	}
	.amenities-cont .text {
	    font-size: 12px;
	    margin-top: 2px;
	}
	
	.sort-order,
	.search-field  {
		font-size: 14px !important;
	}
	
	body .search-field ::-webkit-input-placeholder {
		font-size: 14px !important;
	}

	body .search-field :-moz-placeholder {
	/* older Firefox*/
		font-size: 14px !important;
	}

	body .search-field ::-moz-placeholder {
	/* Firefox 19+ */
		font-size: 14px !important;
	}

	body .search-field :-ms-input-placeholder {
		font-size: 14px !important;
	}
	
	.plan-additional-text {
	
	  
padding-top: 50px !important;
margin-top:50px;
	}
	.kit-location:first-child {
		margin-bottom: 50px;
	} 	
	.top-bar-right {
	    text-align: right;
	}
	
	.dropdown.menu.medium-horizontal>li.opens-right>.is-dropdown-submenu {
	        border-radius: 8px;
    background-color: white;
    overflow: hidden;
	}
	.header .menu .is-dropdown-submenu li a {
	        color: #333;
         font-size: 14px;
         border-bottom: 1px solid #cecece;
        border-radius: 0;
	}
	.header .menu .is-dropdown-submenu li {
	    background-color: transparent;
        border-bottom: none;
        transition: all .25s ease-in-out;
        margin: 0;
	}
	
	
	.gallery .img-wrap {
	    height: 250px;
	}
	
	section.galleries {
	    margin-top: 50px;
	}
	
	/*Sticky Header*/
	
	.header.shrink .menu .is-dropdown-submenu li a {
	    font-size: 13px;
	}
	.header.shrink {
	    position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;
        background-color: #000;
	}
	.header.shrink .logo {
	    width: 117px;
	}
	.header.shrink .top-bar {
	    display: none;
	}
	
	.header.shrink .menu a {
	    font-size: 10px;
	}
	
	.header.shrink .menu a {
	        padding: 8px 9px;
	}
	.header.shrink .cs-sticky-icon {
	    display: block;
	    vertical-align: top;
        margin-top: 6px;
        transform: translate(0);
          opacity: 1;
	    visibility: visible;
	}
	.header.shrink .phone a:hover .number {
	    color: #FFF;
	}
	.header .cs-sticky-icon .button:hover,
	.cs-sticky-icon .phone a:hover{
	    background-color: #2a92e5;
border: 1px solid #2a92e5;
	}
	.cs-sticky-icon a,
		.cs-sticky-icon .fa {
		    font-size: 10px;
            margin-right: 4px;
		}
	.cs-sticky-icon .phone .number,
	.header .cs-sticky-icon .button {
	    font-size: 10px;
	}
	.cs-sticky-icon {
	    opacity: 0;
	    visibility: hidden;
	    transform: translate(-36px, -35px);
	    transition: all .25s ease;
	}
	.cs-sticky-icon .btn-modal-form:hover .fa,
	.cs-sticky-icon .phone .fa:hover,
	.cs-sticky-icon .top-bar-right .fa:hover{
	        color: #1583cc !important;
	}
	
	

	.header .cs-sticky-icon .button {
	   color: #FFF;
        padding: 10px 12px;
        font-size: 11px;
        border: 1px solid #FFF;
	}
	.cs-sticky-icon .phone {
	    display: inline-block;
	}
	.cs-sticky-icon .phone a {
	   font-size: 11px;
       padding: 8px 17px;
	}
	.cs-sticky-icon .phone .number {
	  font-size: 11px;
	}
	.top-bar-right > ul {
	    margin: 0;
        list-style: none;
	}
	
	.top-bar-right ul li:first-child {
	    display: inline-block;
	}
	.testimonial h4 {
	    margin-bottom: 18px;
	}
	.plan-brochure-form input {
	    margin-bottom: 15px;
	}
    .kit-location .email-address a {
        font-size: 14px;
        font-weight: 400;
    }
	.contact-page-address img {
	    width: 24px;
	}
	
	.modal-form ._form_223 {
	    margin-top: -38px;
	}
	
	.inner-modal {
	    margin-top: 4px;
	}
	.modal-form .gfield input {
	        margin-bottom: 20px;
	}
	.contact-page-form .gfield input, .contact-page-form .gfield textarea, .contact-page-form .gfield select {
	    margin-bottom: 14px;
	}
	
	.homes-style-images .featured-image {
	    width: 100%;
		height: 180px;
	}
	.modal-form {
	    width: 40%;
top: 20%;
	}
	.left-field {
	    float: left;
	}
	.left-field,
	.right-field {
	    width: 49%;
	}
	.right-field {
	   float: right;
	}
	.custom-plans li img {
        height:250px;
    }
	.custom-plans hr {
	    margin: 50px 0;
	}
	.custom-plans h2 {
	    margin-bottom: 24px;
	}
	.custom-plans li {
	    padding: 0 8px;
	}
	.menu-icon {
	    display:none;
	}
	.gm-style-iw::before{
	    left: 16%;
	}
	.contct-form-container .inner-container {
		height: 533px;
		width: 100%;
	}
	.contct-form-container .form-fold-wrap {
		position: absolute;
		right: 	0;
		top: 0;
		width: 100%;
		height: 100%;
	}
	.gm-style img {
	    width: 120px;
	}
	.hero .article-header .page-title {
		margin: 80px auto 0;
	}
	.subpage .article-header h1 {
		font-size: 52px;
		margin-bottom: 0;
		margin-top: 80px;
	}
	.section-title {
		font-size: 48px;
	}
	section.with-padding {
		padding: 90px 0;
	}
	

	.home .hero .video-wrap, .home .hero {
		margin-bottom: 0;
	}
	
	.columns {
		padding: 0 16px;
	}
	.article .content p {
		padding: 0;
	}
	.colophon-text {
		font-size: 16px !important;
	}
	.gallery-album .gallery {
		margin-bottom: 50px;
	}
	.footer .address {
		top: 0;
	}
	.breadcrumb-container {
		padding-top: 74px;
	}
	body .sb_breadcrumb > li {
		padding: 0 34px 0 0;
	}
	body .sb_breadcrumb > li::before {
		display: none;
	}
	.tax-product_cat .description,
	.single-products_type .hentry {
		margin-bottom: 80px;
	}
	.tax-product_cat table {
		margin-bottom: 100px;
	}

	.dislcaimer-container {
		margin-top: 100px;
	}

	/*********************
	HEADER STYLES
	*********************/
	.top-bar-2 {
		z-index: 999;
		position: relative;
		width: 100%;
		padding: 16px 60px;
	}
	.header .menu .menu-item-has-children {
		padding-right: 0px;
	}
	.header .logo {
		width: 140px;
	}
	.header .top-bar {
		padding: 14px 60px;
	}
	.header .menu-container {
		display: inline-block;
		vertical-align: bottom;
		margin-right: 16px;
	
	}
	.header .menu li {
		margin-left: 3px;
		display: inline-block;
	}
	.header .menu > li.active > a{
		color: #2A92E5;
        background-color: #FFF;
	}
	.header .menu a {
        font-size: 10px;
        color: #FFF;
        padding: 8px;
        text-transform: uppercase;
	}

	.top-bar-right .button {
		font-size: 13px;
	}
	.top-bar-right .icon {
		width: 72px;
	}
	
	.header .menu .is-dropdown-submenu li a {
		padding-left: 16px;
	}
	/*********************
	SERVICES SECTION STYLES
	*********************/
	.service p {
		font-size: 16px;
	}
	.services .columns.first-column {
		width: 20%;
	}
	.services .columns.second-column {
		width: 80%;
	}
	.services .first-column {
		padding: 24px 10px;
	}
	.services .columns.first-column p {
		font-size: 14px;
	}
	.video-container {
		height: 265px;
		margin-left: 8px;
	}
	.services .section-title {
		font-size: 16px;
		margin-bottom: 6px;
		padding-right: 0;
	}
	.video-container .button {
		padding: 10px 4px;
		font-size: 9px;
	}
	.video-container .button::before {
		height: 10px;
		width: 10px;
	}

	.video-container .play-contol img {
		width: 120px;
	}
	.services .top .button {
		font-size: 12px;
		padding: 12px;
		margin-top: 0;
	}
	.slick-arrow::before {
		height: 16px;
		width: 8px;
	}
	.services-video-slider .slick-prev {
		left: -85px;
	}
	.services-video-slider .slick-next {
		left: -49px;
	}
	.services-video-slider .slick-arrow {
		bottom: 20px;
	}

	
	.sh-main-text .main-text-inner {
		max-width: 35%;
	}
	.sh-main-text {
		padding: 0 120px;
	}

	.hero .main-text h2 {
		font-size: 46px;
	}


	.sh-main-text p {
		font-size: 20px;
	    color: #FFF;
	}
	.sh-main-text h1 {
		font-size: 56px;
	}

	.section-padding {

		padding: 80px 0;

	}

	.blog #content #inner-content,

	.single #content #inner-content {

		padding: 60px 0 120px;

	}

	

	.row {

		max-width: 1140px;

	}

	.button {
		font-size: 20px;
	}
	.section .sub-title {
		padding: 0;
		max-width: 760px;
		margin: 0 auto 34px;
	}
	.logo-wrap .no-logo::before {
		height: 57px;
		width: 57px;
	}
	.logo-wrap .no-logo {
		font-size: 30px;
	}
	.footer .logo-wrap {
		margin-bottom: 16px;
	}
	
	.message-fig .logo {
		width: 71px;
	}
	.hero.section {
		margin-bottom: 0;
	}
	.hero .main-text-inner .hero-button {
		margin: 34px 12px;
	}
	.section {
		margin-bottom: 90px;
	}
	.viewport {
		padding-top: 0px;
	}
	.gallery-page-container .entry-content {
		margin-bottom: 34px;
	}

	
	.subpage .main-content {
		padding: 60px 0 200px;
	}
	.subpage.single-plan_type .main-content {
		padding-bottom: 80px;
	}
	.subpage .page-title {
		font-size: 52px;
	}

	.album-description {
		    max-width: 75%;
	}

	/*********************

	LINK STYLES

	*********************/

	/*********************

	LAYOUT

	*********************/


	body.boxed .off-canvas-wrapper,
	body.framed .off-canvas-wrapper {
		margin: 0 auto;
	}

	body.framed .off-canvas-wrapper{
		padding-top: 50px;
	    padding-bottom: 50px;
	}	    

	.photos-page .gallery {
		margin-bottom: 50px;
	}

	/*********************

	HEADER STYLES

	*********************/

	
	.top-bar {
		padding: 36px 16px 0;
		max-width: 100%;
		margin: 0 auto;
	}
	
	.top-bar-right .icon {
		width: 138px;
	}
	.header .phone a {
		font-size: 13px;
	}
	

	.top-bar-right .menu {

		padding-top: 8px;

	}

	.theme_layout_4 .top-bar {
		padding: 0;
	}
	.header .phone {
		text-align: right;
		margin-bottom: 12px;
		top: 0;
	}
	.top-bar-right .icon-container {
		margin-left: 12px;
	}
	.top-button-group .fa {
		font-size: 16px;
	}
	.top-bar-right .top {
		margin-top: 0px;
	}
	.top-bar-right .menu-container {
		display: inline-block;
		vertical-align: bottom;
		margin-right: 32px;
	}

	/*********************
	LAYOUT TWO STYLE FOR HEADER
	*********************/
	
	
	/*********************

	HERO STYLES

	*********************/
	.hero .video-play-btn img {
		width: 70px;
	}
	.hero .bg-image, .hero .video-wrap {
		height: 100vh;
	}
	.subpage .hero .bg-image {
		height: 400px;
	}
	.hero .main-text h1,
	.hero .sh-main-text h1 {
		font-size: 34px;
		line-height: 1.2;
	}
	.hero .main-text-inner {
		max-width: 790px;
		margin-top: 120px;
	}
	.hero .main-text p {
		font-size: 18px;
	}
	.hero-slider .slick-prev,
	.hero-slider .slick-next {
		z-index: 9999;
	}

	.hero-slider .slick-prev {
		left: 18px;
	}

	.hero-slider .slick-next {
		right: 18px;
	}

	

	.hero .button {
		font-size: 15px;
		padding: 16px 32px;
	}
	.features .section-header {
		margin-bottom: 60px;
	}
	/*********************
	#KIT FEATURES STYLES
	*********************/
	.kit-feature .video-pop-up {
		height: 425px;
	}
	.kit-feature .video-pop-up {
		max-width: 700px;
		margin: 0 auto 34px;
	}
	.kit-feature .btn-group a {
		min-width: 226px;
	}
	.kit-feature .description {
		max-width: 55%;
		margin: 0 auto 60px;
	}
	.columns .featured-home-slide.slick-slider {
		margin-bottom: 80px;
	}
	.featured-home-slide .slick-arrow::before {
		height: 32px;
		width: 17px;
	}
	.quote-wizard p {
		font-size: 24px;
		max-width: 950px;
		margin: 0 auto 32px;
	}
	.preferred-suppliers .section-title {
		font-size: 42px;
	}
	 /*********************
		#ABOUT STYLES
	*********************/   
	.about .featured-image {
		height: 500px;
	}
	.about p {
		font-size: 20px;
	}
	.tick-list::before {
		height: 29px;
		width: 29px;
	}
	.feature h4 {
		font-size: 24px;
		line-height: 1;
	}
	.tick-list {
		padding-left: 42px;
	}
	
	.feature {
		margin-bottom: 50px;
	}

	.marketing-for-plan .main-content-container {
		text-align: right;
		padding: 44px;
	}
	.featured-home-slide img {
		height: 300px;
	}

	.network-featured-images img {
		height: 250px;
		width: 420px;
	}
	#dm_custom_map {
		height: 820px;
	}
	/*********************
	SERVICES STYLES
	*********************/
	.services .row {
		max-width: 100%;
	}
	
	.video-container {
		margin-left: 12px;
	}
	.service .img {
		height: 200px;
	}

	.service .title {
		font-size: 22px;
	}
	.summary-container {
		margin-bottom: 24px;
	}
	.service .summary-container p {
		margin-bottom: 0;
		font-size: 16px;
	}
	.service .summary {
		font-size: 16px;
	} 
	.service .button {
		font-size: 14px;
	}
	/* archive page */
	.post-type-archive-services_type .featured-img {
		height: 200px;
		margin: 0 24px 8px;
	}
	.services-video-slider .slick-prev {
		left: -118px;
	}
	.services-video-slider .slick-next {
		left: -74px;
	}
	/*********************
	ABOUT STYLE
	*********************/
	.about h1 {
		font-size: 48px;
	}
	.home .about .featured-img {
		height: 642px;
		width: 1650px;
	}
	/*********************
	CALL TO ACTION STYLE
	*********************/
	.call-to-action h4 {
		font-size: 43px;
		vertical-align: middle;
	}
	/*********************
	PRODUCTS STYLE
	*********************/
	.product-container .image-container {
		height: 238px;
	}
	.product .bottom .title {
		font-size: 29px;
		margin-bottom: 24px;
	}
	.product li::before {
		height: 26px;
		width: 26px;
		top: 2px;
	}
	 .product li {
	 	font-size: 18px;
	 	padding-left: 34px;
	 	margin-bottom: 8px;
	 }
	 .product .bottom .button {
	 	font-size: 16px;
	 }
	 .product.columns {
	 	padding: 0 10px;
	 }
	 .product-container .bottom {
	 	padding: 36px;
	 }
	/*********************
	ENQUIRY STYLE
	*********************/
	.enquiry-form {
		padding: 0;
	}
	.enquiry-form .gform_wrapper {
		max-width: 1126px;
	}
	.enquiry-form .section-title {
		font-size: 35px;
	}
	.enquiry-form .gfield {
		width: 270px;
	}
	.enquiry-form .gform_footer {
		top: 0;
		width: 270px;
	}
	.enquiry-form .gform_button {
		font-size: 18px;
	}
	/*********************
	LAYOUT TWO STYLE
	*********************/
	.post-type-archive-services_type .service {
		padding-left: 0;
		padding-right: 0;
	}
	.marketing-for-plan h1  {
		font-size: 48px;
	}
	/*********************
	TESTIMONIALS STYLES
	*********************/
	.testimonials.section-padding {
		padding: 80px 0;
	}
	.testimonial .featured-img {
		height: 235px;
		width: 336px;
		left: 24px;
	}
	.testimonial .main-content.with-f-img  {
		max-width: 100%;
		padding-left: 366px;
	}
	.theme_layout_4 .testimonial .with-f-img  {
		padding-left: 496px;
	}
	.testimonial .qoute-wrap {
		max-width: 62px;
		max-height: 42px;
		margin: 16px 0;
	}
	.testimonial .qoute {
		width: 62px;
		margin: 0 auto;
	}

	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.date.blog {
		width: 60px; 
	}
	.month, .year {
		font-size: 18px;
	}
	.day { 
		font-size: 30px;
		margin-bottom: 6px;
	}
	
	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		margin-bottom: 50px;
	}
	.blog .blog-img {
		height: 250px;
	    width: 250px;
	}
	/*********************
	ARTICLES STYLES
	*********************/
	.article .f-img {
		height: 156px;
		width: 100%;
	}
	.latest-news .link-archive {
		padding-top: 24px;
	}
	.latest-news .link-archive {
		font-size: 16px;
	}
	/*********************
	SINGLE POST STYLES
	*********************/
	/*********************
	Latest News STYLES
	*********************/
	/*********************
	CTA BUTTON STYLES
	*********************/
	.before-footer .cta-wrap a {
		font-size: 28px;
	}
	/*********************
	FORM SECTIN STYLES
	*********************/

	.post-type-archive-testimonials_type .featured-image-wrap {
			position: absolute;
			width: 400px;
			left: 0px;
		}
		.testimonials_type .content.with-f-img {
			 padding-left: 436px;
		}

		.testimonials_type {
			margin-bottom: 80px;
		}
		.kit-location h2 {
			font-size: 32px;
		}
		.kit-location .location-number {
			font-size: 24px;
		} 
	/*********************

	FOOTER STYLES

	*********************/
	.footer .social-medium-container {
		text-align: left;
	}
	.footer .title {
		font-size: 24px;
	}
	.footer {
		padding: 70px 0 70px;
	}
	.footer .logo {
		width: 169px;
	}
	.footer .logo-wrap {
		max-width: 250px;
		margin: 0 auto 16px;
	}
	.footer .blurb {
		margin-bottom: 24px;
	}
	.footer .blurb p {
		font-size: 14px;
		max-width: 255px;
	}
	.footer .links h3 {

		font-size: 22px;

		line-height: 1;

		margin-bottom: 8px;

	}
	.footer .map-container {
		width: 358px;
		height: 162px;
	}
	.footer .address {
		margin-right: 18px;
	}
	.footer .address span {
		font-size: 16px;
	}
	.footer .menu-container {
		text-align: left
	}

	.footer .links .menu > li {
		display: inline-block;
	}

	.footer .menu a {
		font-size: 14px;
		padding: 6px 8px;
	}
	.footer .icon-container img {
		width: 168px;
	}
	.credits img {
		width: 150px;
	}
	.footer .col-2 {
		text-align: right;
	}
	.footer .phone, .footer .social-media {
		margin-bottom: 14px;
	}
	.footer .business-card {
		font-size: 16px;
	}
	.footer .address {
		padding-left: 0;
		text-align: right;
		max-width: 136px;
	}
	.company-name {
		font-size: 14px;
	}
	.widgettile {
		font-size: 18px;
	}
	.sidebar li a {
	  font-size: 16px;
	}
	.plan-title {
		font-size: 20px;
	}
	.plan-roll-container .top {
		padding: 16px;
	}
	.plan-summary {
		font-size: 12px;
		padding: 10px 16px;
	}
	.plan-single-link {
		font-size: 16px;
		padding: 12px;
	}

	.plan-brochure-form h2 {
		font-size: 32px;
	}
	.plan-brochure-form h3 {
		font-size: 26px;
	}
	.plan-brochure-form p {
		font-size: 24px;
	}
	.plan-thumb-list {
	    max-width: 60%;
	}
	.plan-thumb-list img {
	    height: 85px;
        width: 85%;
        margin: 5px auto;
	}
	.plan-btn-controls .button {
		font-size: 16px;
	}
	.kit-home-details h2 {
		font-size: 30px;
	}
	.kit-home-details h3 {
		font-size: 28px;
	}
	.kit-home-details .total-area {
		font-size: 20px;
	}
	.kit-home-details p {
		font-size: 20px;
	}
	.plan-btn-controls .button {
		min-width: 180px;
	}
	.plan-btn-controls .columns.col-1 {
		text-align: left;
	}
	.plan-btn-controls .columns.col-2 {
		text-align: center;
	}
	.plan-btn-controls .columns.col-3 {
		text-align: right;
	}
	.plan-btn-controls {
		margin-top: 100px;
	}
	.form-plan-brochure .gform_button {
		height: 50px;
		font-size: 18px;
	}
	.social-media img {
		width: 32px;
	}
	.iw-address {
		font-size: 12px;
	}
	.gm-style .iw-featured-image {
		width: 114px;
	}
	#iw-container .iw-title {
		padding: 10px 14px;
	}
	#iw-container .iw-content {
		padding: 6px 5px 8px 10px;
	}
	.testimonial-container {
		padding: 34px;
		margin: 0 26px;
	}
	
	.columns .testimonials-slider.slick-slider {
		margin-left: -170px !important;
		margin-right: -170px !important;
	}
	.testimonial-ratings {
		right: 34px;
		top: 34px;
	}
	.testimonial-ratings li {
		margin-left: 8px;
	}
	.testimonial-ratings .fa {
		font-size: 24px;
	}
	.plan-image-list {
	    margin-bottom: 32px !important;
	}
	.plan-image-list img {
	        margin: 0 auto;
	}
	.contct-form-container {
		display: block;
	}
	.custom-contact-form .gform_wrapper {
		max-width: 100%;
	}
	#iw-container .iw-content {
		max-width: 100%;
	}
	.gm-style-iw {
		width: 320.5px !important;
	}
	.testimonials-slider .slick-arrow {
        width: 40px;
        height: 40px;
	}
	.testimonials-slider .slick-prev {
	     left: 196px;
	}
	.testimonials-slider .slick-next {
	    right: 196px;
	}
	.testimonials-slider .slick-prev::before {
        margin: 0 auto 0 10px;
    }
  
    
    .testimonials-slider .slick-next::before {
         margin: 0 10px 0 auto;
    }
    
    .design-focus-images li {
		width: 25%;
	}
	.subpage .custom-content hr {
		margin: 50px auto;
	}
	.custom-content h1,
	.custom-content h2,
	.custom-content h3,
	.custom-content h4,
	.custom-content h5,
	.custom-content h6 {
		margin-bottom: 32px;
	}
	.image-list img {
		height: 200px;
	}
	
	.full-price-brochure.with-padding {
	        padding: 60px 0;
	} 
	.full-price-brochure .container {
	        position: relative;
	        text-align: left;
	}
	.full-price-brochure img {
	    width: 55%;
	}
	.full-price-brochure .right-panel {
	        position: absolute;
    top: 15%;
    left: 53%;
	}
	.full-price-brochure .right-panel .button {
	    font-size: 16px;
	}
	.subpage .main-content.estimate-price-template {
	           padding: 60px 0 20px;
	}
	.pp_pic_holder.pp_default {
	    width: 65% !important;
	    height: auto !important;
	}
	div.pp_pic_holder {
		left: 0 !important;
		width: 65% !important;
		height: auto !important;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}

	.pp_content iframe {
		width: 99.2%;
	}
	#pp_full_res {
		height: 566px;
	}

	div.pp_default .pp_content {
		height: 600px !important;
	}
	.pp_content_container {
		height: 600px;
	}
        
        
}


@media (min-width: 1280px) { 
    .header .logo {
        width: 200px;
    }
    .header .menu a {
        font-size: 12px;
padding: 8px 10px;
    }
    
}

@media (min-width: 1360px) { 
    .header .menu a {
        padding: 8px 14px;
    }
    .header.shrink .cs-sticky-icon {
        display:inline-block;
        
    }
    .cs-sticky-icon .phone .number,
	.header .cs-sticky-icon .button {
	    font-size: 11px;
	} 
}

@media (min-width: 1440px) {  
    
    .header.shrink .menu a {
        font-size: 11px;
    }
    
    .hero .main-text h1, .hero .sh-main-text h1 {
        font-size: 52px;
    }
    .hero .button {
        font-size: 20px;
    }
    
    .hero .video-play-btn img {
        width: 100px;
    }
}

@media (min-width: 1600px) { 
    
    .header.shrink .menu a {
        font-size: 12px;
    }
    
    .header.shrink .logo {
        width: 120px;
    }
    
    .header .menu a {
        font-size: 14px;
        padding: 8px 20px;
    }
    .hero .video-play-btn img {
        width: 128px;
    }
    
}

@media (min-width: 1920px) {  }